« 玄柴(KURO-SHEEVA)とSheeva Plug | トップページ | 99ドル PC と80ドルPC! »

2009年12月12日 (土)

とほほのカーネルバージョンアップ

最近、自分のLinuxの力量を試されるようなトラブルにいくつか遭遇しています。
ubuntu 9.10のインストールが機種(5台中2台)によりできないのがその一つ。
もう一つはファイルサーバーとして利用している初代のEee(4G) で、LXubuntu9.04をインストールしていて、安定的に動作していたので敢えて9.10へのアップグレードは必要はないか、と思っていた矢先にアップデートマネージャで表示された更新(9.04の更新)を何気なく実行すると、カーネルのバージョンアップ(2.68.28-16)も含まれていて、再起動したところ、GUIでの起動ができなくなってしまいました。とほほです。
サーバーだからコマンドラインで動けばよいのですが、GUI環境に慣れきった私にとっては、すべての操作をコマンドラインで行うのはちょっとつらいものがあります。
それに本来なら起動するはずのGUIで起動しない、ということ自体何らかの不具合があるわけで、起動以外の利用に差し障りが出てくる可能性もあります。で、今は起動時のメニューリストから古いカーネルバージョン(2.6.28-14)を選択してGUIベースのLXubuntu9.04を起動させています。
これらの状況に直面すると自力では解決方法が見出せず、web上で同様のトラブルに見舞われた方がいないか調べてみるのですが、今のところヒットするものはありません。
プライベートのPC環境をLinuxに切り替えて2年経ち、Linuxのスキルレベルを上げたいとLPICの資格(LEVEL1)を取ったりもしましたが、決められたことを実行する分には相当に慣れてきましたが、一度ハマると自力で対処できない、と言うのが今の自分のスキルレベルです。もちろんこれがためにWindowsに戻ることはありませんが、まだまだ修行が足りないな、と思う今日この頃です。

|

« 玄柴(KURO-SHEEVA)とSheeva Plug | トップページ | 99ドル PC と80ドルPC! »

コメント

コメントを書く



(ウェブ上には掲載しません)




トラックバック

この記事のトラックバックURL:
http://app.cocolog-nifty.com/t/trackback/166327/47001130

この記事へのトラックバック一覧です: とほほのカーネルバージョンアップ:

« 玄柴(KURO-SHEEVA)とSheeva Plug | トップページ | 99ドル PC と80ドルPC! »